/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20240601
*/

h4{
	font:initial;
	font-family:initial;
}




/*

==============================================
Toggle Font
==============================================
*/
@font-face { /* declare fonts */
  font-family: 'ewd-toggle-icon';
  src: url("fonts/ewd-toggle-icon.eot");
    src: url('fonts/ewd-toggle-icon.woff2') format('woff2'),
         url('fonts/ewd-toggle-icon.woff') format('woff'),
         url("fonts/ewd-toggle-icon.ttf") format("truetype"),
    url("fonts/ewd-toggle-icon.svg#ewd-toggle-icon") format("svg");
    font-weight: normal;
    font-style: normal;
}


ewd-ufaq-post-margin-symbol {
	font:'ewd-toggle-icon';
  font-family: 'ewd-toggle-icon';
}



/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/

